La version de votre navigateur n'est plus supportée par Fondation la France s'engage !

Afin de pouvoir continuer à utiliser Fondation la France s'engage et toutes ses fonctionnalités, vous devez disposer d'un navigateur récent. Pour mettre à jour votre navigateur existant ou en installer un nouveau, cliquez sur les icônes suivantes.

Microsoft Internet Explorer Google Chrome Apple Safari Mozilla Firefox

Pièce-Jointe

Si vous utilisez Internet Explorer ou Safari, il se peut que vous rencontriez des difficultés de téléchargement de vos pièces-jointes. Dans ce cas, utilisez si possible Google Chrome ou Mozilla.

 

Validez !

Pensez à bien valider votre questionnaire sur l'écran "Récapitulatif" : cliquez sur le bouton est situé en bas à droite de la page "validez et envoyer". Sans quoi votre dossier ne sera pas pris en compte. Les éventuelles informations manquantes s’affichent en rouge !